*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#navbarlogo {
    width: 92px;
    padding-top: 8px;
    padding-left: 44px;
}


/* Comunicados*/


.card-media-info {
    min-height: 33rem;
    background-color: #fafafa !important;
    border-radius: 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    margin: 15px 0px;
    display: flex;
    flex-direction: column;
    object-fit: fill;
    padding: 0px;
  }

  #comunicadoimg {
    display: block;
    object-fit: contain;
    width: 100%;
  }

  .card-bg-img {
    width: 100%;
    height: 225px;
    position: static;
    min-height: 225px;
    display: flex;
    justify-content: center;
    object-fit: contain;
    border-radius: 10px 10px 0 0;
  }

  .card-video {
    height: 225px;
    width: auto;
  }

  .card-titulo {
    color: #000;
    font-size: calc(20px + (20 - 18) * ((100vw - 300px) / (1920 - 300)));
    margin-bottom: 15px;
    letter-spacing: 1.5px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }

  .card-text {
    color: #333333;
    line-height: normal;
    font-weight: 300;
    font-size: calc(16px +(16 - 14)*((100vw - 300px) /(1920 - 300)));
    margin: 0;
    letter-spacing: 0.7px;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }

  .card-body {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 16px;
  }

  .card-body a {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    flex-grow: 1;
  }

  .card-date {
    color: #333333;
    line-height: normal;
    font-weight: 400;
    font-size: calc(14px + (13 - 12) * ((100vw - 300px) / (1920 - 300)));
    margin: 0;
    letter-spacing: 0.7px;
  }

  .card-bottom {
    display: block;
    margin-top: 6rem;
  }

  #comunicadoimg{
    object-fit: cover;
  }
  

/* #miasg{
    width: 56px;
    top: px;
    padding-top: 22px;
}*/

#miasgbtn {
    width: 60px;
    padding-top: 10px;
    padding-right: 30px;

}

body {
    margin-top: 0px;
    /*font-family: "Inter", sans-serif;
    font-weight: 300;
    overflow-y: scroll;
    */
}

/* Desktop Nav */



nav .desktop-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
}

nav .desktop-nav li a {
    color: black;
    transition: opacity 400ms;

}

nav .desktop-nav li a:hover {
    color: rgb(79, 165, 167);
    opacity: 1;
}


.link-logo {
    background: url('ASGWeb/static/assets/images/asg_concept-05.svg');
    display: block;
    background-position: center;
    height: 44px;
    width: 15px;
    background-repeat: no-repeat;
}


/* Overlay */

.overlay.show {
    position: fixed;
    background: rgba(0, 0, 0, 0.48);
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 100;
}

/* Quick Links */


/* Desktop Nav Animation */

.desktop-nav li {
    transition: all 400ms ease;
}

.desktop-nav.hide li {
    opacity: 0;
    transform: scale(0.8);
    pointer-events: none;
}

/* Overlay Animation */

.overlay {
    transition: all 400ms ease;
}

/* Navigation Menu Items Transition Delay */

.desktop-nav li:nth-of-type(1),
.desktop-nav.hide li:nth-of-type(10) {
    transition-delay: 0ms;
}

.desktop-nav li:nth-of-type(2),
.desktop-nav.hide li:nth-of-type(9) {
    transition-delay: 30ms;
}

.desktop-nav li:nth-of-type(3),
.desktop-nav.hide li:nth-of-type(8) {
    transition-delay: 60ms;
}

.desktop-nav li:nth-of-type(4),
.desktop-nav.hide li:nth-of-type(7) {
    transition-delay: 90ms;
}

.desktop-nav li:nth-of-type(5),
.desktop-nav.hide li:nth-of-type(6) {
    transition-delay: 120ms;
}

.desktop-nav li:nth-of-type(6),
.desktop-nav.hide li:nth-of-type(5) {
    transition-delay: 150ms;
}

.desktop-nav li:nth-of-type(7),
.desktop-nav.hide li:nth-of-type(4) {
    transition-delay: 180ms;
}

.desktop-nav li:nth-of-type(8),
.desktop-nav.hide li:nth-of-type(3) {
    transition-delay: 210ms;
}

.desktop-nav li:nth-of-type(9),
.desktop-nav.hide li:nth-of-type(2) {
    transition-delay: 240ms;
}

.desktop-nav li:nth-of-type(10),
.desktop-nav.hide li:nth-of-type(1) {
    transition-delay: 270ms;
}

/* Search Container Animation */



/* Hidden Items */
@media (min-width: 992px) {
.mobile-nav {
    display: none;
}
}


/* Media Queries */



@media (max-width: 991px) {
    .nav1 {
        padding-top: 10px;
    }

    /* New Code*/
    .navbar>.container,
    .navbar>.container-fluid,
    .navbar>.container-lg,
    .navbar>.container-md,
    .navbar>.container-sm,
    .navbar>.container-xl,
    .navbar>.container-xxl {

        display: block;

    }

    .cid-sUbl3SLryj .navbar {
        min-height: 0px;
    }

    #navbarlogodesktop {
        visibility: hidden;
    }

    .desktop-nav {
        padding-left: 0px;
    }

    .mobile-nav {
        padding-left: 0px;
    }

    .container {
        max-width: 100%;
    }

    .navbar-brand {
        padding-top: 3.31rem;
    }

    .nav-container nav {
        width: 100%;
        padding: 0 0px;
    }

    .nav-container.active {
        position: fixed;

        margin: 0rem 0rem;
    }

    /*
    .btn{
        margin-top: 1rem;
        margin-right: 30px;
        margin-left: 0px;
    }*/
    #miASG {
        display: block;
        margin-right: 10px;
        object-fit: fill;
        width: 4rem;
        height: 1.8rem;
        margin-top: 18px;
}

    .navbar-brand {
        margin-right: 0rem;
        padding-top: 10px;
    }

    

    #navbarbrand {
        padding-top: 0px;
    }


    .nav-container {
        background: rgb(255, 255, 255);
        height: 60px;
        z-index: 300;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    }

    .nav-container .desktop-nav {
        flex-direction: column;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 0vh;
        background: white;
        justify-content: start;
        overflow: scroll; /* changed from hidden to scroll */
        z-index: -1;
        transition: all 1000ms ease;
        display: block; /* overrides display flex */
    }

    .nav-container.active .desktop-nav {
        height: 100vh;
        align-items: start;
        top: 60px;
    }

    .nav-container .desktop-nav li {
        width: 100%;
        /* padding: 0 32px;*/
    }

    .nav-container .desktop-nav li:first-child {
        margin-top: 120px;
    }

    .nav-container .desktop-nav .link-logo,
    .nav-container .desktop-nav .link-search,
    .nav-container .desktop-nav .link-bag {
        display: none;
    }

    .nav-container .desktop-nav li a {
        padding: 16px 0;
        display: inline-block;
        /*border-bottom: 1px solid #616161;*/
        width: 100%;
        font-size: 17px;
        transform: translateY(-80px);
        opacity: 0;
        transition: all 700ms ease;
    }

    .nav-container.active .desktop-nav li a {
        transform: translateY(0);
        opacity: 1;
    }

    /* Mobile Nav */

    nav .mobile-nav {
        display: flex;
        width: 100%;
        justify-content: space-between;
        list-style: none;
    }

    nav .menu-icon-container {
        width: 20px;
        height: 44px;
        display: flex;
        align-items: center;
        cursor: pointer;
        margin-left: 10px;
        margin-top: 10px;

    }

    nav .menu-icon {
        position: relative;
        width: 100%;
    }

    nav .menu-icon .line-1,
    nav .menu-icon .line-2 {
        position: absolute;
        height: 1px;
        width: 100%;
        background: black;
        transition-property: transform, top;
        transition-delay: 0ms, 160ms;
        transition-duration: 200ms;
    }

    nav .menu-icon .line-1 {
        top: -4px;
    }

    nav .menu-icon .line-2 {
        top: 4px;
    }

    .nav-container.active nav .menu-icon-container .menu-icon .line-1 {
        top: 0;
        transform: rotateZ(45deg);
        transition-property: top, transform;
        transition-delay: 0ms, 160ms;
        transition-duration: 200ms;

    }

    .nav-container.active nav .menu-icon-container .menu-icon .line-2 {
        top: 0;
        transform: rotateZ(-45deg);
        transition-property: top, transform;
        transition-delay: 0ms, 160ms;
        transition-duration: 200ms;
    }

    /* Bag Icon Animation */



    /* Search Box */


    /* Nav Move Up */

    .nav-container nav.move-up {
        margin-top: -40px;
    }

    /* Cancel Button */



    /* Desktop Nav Move Down */

    nav .desktop-nav.move-down li:first-child {
        margin-top: 150px;
    }

    nav .desktop-nav.move-down li {
        opacity: 0;
        pointer-events: none;
    }


    /* Quick Links */







    /* Nav Animation */

    .nav-container nav {
        transition: all 400ms ease;
    }
}


input,
div,
span,
a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}